Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519493 - OpenShift Container Platform 12 December Image Refresh
Summary: OpenShift Container Platform 12 December Image Refresh
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Image
Version: 3.6.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.6.z
Assignee: Samuel Munilla
QA Contact: Dongbo Yan
URL:
Whiteboard:
Depends On:
Blocks: 1519499
TreeView+ depends on / blocked
 
Reported: 2017-11-30 18:55 UTC by Samuel Munilla
Modified: 2017-12-15 16:14 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of: 1503819
: 1519499 1526498 (view as bug list)
Environment:
Last Closed: 2017-12-14 21:17:27 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:3439 normal SHIPPED_LIVE OpenShift Container Platform 3.6 and 3.5 images update 2017-12-15 02:13:33 UTC

Comment 4 errata-xmlrpc 2017-12-14 21:17:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:3439


Note You need to log in before you can comment on or make changes to this bug.